version: '2'

services:
  web-app:
    restart: unless-stopped
    #build: .
    image: registry.forge.grandlyon.com/web-et-numerique/factory/pamn_plateforme-des-acteurs-de-la-mediation-numerique/pamn_client:${TAG}
    volumes:
      - ./nginx/local.conf:/etc/nginx/conf.d/default.conf
      - ./src/assets/config.json:/usr/share/nginx/html/assets/config.json
    ports:
      - 8030:8080
    extra_hosts:
      - host.docker.internal:host-gateway
